Subject: Ticket Assigned - Gift Card issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 03:06:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift Card issue Hello Team,

I have received two gift cards with serial numbers as the following:

- Card Number: 1609981239911221363395303
- Card Number: 1609981239911221379108302

But whenever I try to use any of them I get the following error message *"Oops!
Something went wrong! Please try again later."*
I tried calling the customer service and they asked me to send the a
screenshot with the error I got to activate my card if it is not activated
or to solve the issue.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3093816